<?php


function calculateshifthours($postdata,$xcrud){
	
	$time_in = $postdata->get('time_in');
	$time_out = $postdata->get('time_out');
	
	$hours = abs(strtotime($time_in) - strtotime($time_out)) / 3600;
		
    $postdata->set('hours', $hours);


}
